Subject: 24.0.50; menu-bar-make-toggle

From: "Drew Adams" <[email-masked]>
Date: Wed, 30 Jun 2010 10:46:04 -0700

1. Please a doc string.  In particular, the use of BODY is not obvious.
 
2. Please add the ability to use additional keywords, such as :keys,
:enable, and :visible.
 
Consider, for example, being able to list an option that only makes
sense to toggle when some minor mode is enabled.  You would want to be
able to specify `:enable foo-mode' or `:visible foo-mode', where
`foo-mode' is the minor-mode variable.

In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
 of 2010-06-21 on 3249CTO
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (4.4) --no-opt --cflags -Ic:/xpm/include'